@charset "utf-8";
/* CSS Document */

/* Big Green */
h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 20px;
	color: #afd159;
	margin: 0 auto;
}
/* Middle Green */
h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 14px;
	color: #afd159;
	margin: 0 auto;
}
/* Middle "White" */
h3
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	font-size: 14px;
	color: #616161;
	margin: 0 auto;
}

p
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #616161;
	margin: 0 auto;
}

p a
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #616161;
	margin: 0 auto;
}

ul
{
margin-top:0px;
}

ul li
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #616161;
	margin: 0 auto;
	list-style-image: url('data/flecha.png');
}

ul ul li
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #616161;
	margin: 0 auto;
	list-style-image: url('data/cuadrado.jpg');
}

ul li a
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #616161;
	margin: 0 auto;
	text-decoration:none;
}

img.valign 
{
   height: 100%;
   vertical-align: middle;
   width: 0px;
}

#css_cont_explorer 
{
	text-align : center;
	width: 100%;
}

#css_cont_body 
{
	background: white;
	margin: 0 auto;
	width: 990px;
	text-align: left;
}

#css_cont_top
{
	position:relative;
	width:100%;
	height:150px;
	text-align:center;
	background-color:#FFFFFF;
	z-index:1;
}

#css_cont_bar
{
	background-color: #afd159;
	height: 31px;
	margin:auto;
	background-image:url(data/V31.jpg);
}

#css_cont_left
{
	float:left;
	width:150px;
}

#css_cont_right
{
	background: #FFFFFF;
	margin:0 0 0 150px;
}

#css_cont_right_in
{
	margin:0 20px 0 20px;
	min-height:652px;
}

#css_cont_bottom
{
	position:relative;
	width:100%;
	height:80px;
	clear: both;
	text-align:center;
	background: #afd159;
	background-image:url(data/V100.jpg);
	z-index:4;
}

#css_cont_bottom p
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: white;
	text-decoration:none;
}

#css_cont_bottom p a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: white;
}

#css_cont_line
{
	border-top:1px solid #afd159;
}

#css_cont_password
{
	width:300px;
	margin: 0 auto; 
	text-align:left; 
	border-left: 1px solid #616161;
	border-right: 1px solid #616161;
	border-top: 1px solid #616161;
	border-bottom: 1px solid #616161;
}

#css_cont_password_in
{
	margin:25px 10px 25px 25px;
}



.css_stl_menu_small_off
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #616161;
	text-decoration:none;
}

.css_stl_menu_small_on
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #afd159;
	text-decoration:none;
}

.css_stl_menu_off
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #616161;
	text-decoration:none;
}

.css_stl_menu_on
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #afd159;
	text-decoration:none;
}

.css_stl_menu_background_on
{
	background-image:url(data/V31.jpg);
	background-color: #afd159;
	height:30px;
	text-indent:10px;
}

.css_stl_menu_background_on a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration:none;
}

.css_stl_menu_background_off
{
	height:30px;
	text-indent:10px;
	background-color:white;
}

.css_stl_menu_background_empty
{
	height:15px;
	text-indent:10px;
	background-color:white;
}

.css_image_border
{
	border-left: 1px solid #616161;
	border-right: 1px solid #616161;
	border-top: 1px solid #616161;
	border-bottom: 1px solid #616161;
	text-align:center;
	text-indent:0px;
}
